/* Action */
"ActionHandler" = "Acción";

/* Drag Action */
"ActionHandlerOnDrag" = "Acción de arrastrar";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "Acción de clic del mouse";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "Acción de mouse abajo";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "Acción de mouse fuera";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "Acción de mouse encima";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "Acción de mouse arriba";

/* Alt Text */
"AltText" = "Texto alt.";

/* Autoplay */
"Autoplay" = "Reproducción automática";

/* Flexible Layout */
"AutoresizingMask" = "Diseño flexible";

/* Background Color */
"BackgroundColor" = "Color de fondo";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "Ángulo de degradado de fondo";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "Color de fin de degradado de fondo";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "Color de inicio de degradado de fondo";

/* Background Image */
"BackgroundImageResourceGroupOid" = "Imagen de fondo";

/* Background Origin */
"BackgroundOrigin" = "Origen de fondo";

/* Background Repeat */
"BackgroundRepeat" = "Repetición de fondo";

/* Background Size */
"BackgroundSize" = "Tamaño de fondo";

/* Border Color */
"BorderColor" = "Color de borde";

/* Border Color (Bottom) */
"BorderColorBottom" = "Color de borde (inferior)";

/* Border Color (Left) */
"BorderColorLeft" = "Color de borde (izquierdo)";

/* Border Color (Right) */
"BorderColorRight" = "Color de borde (derecho)";

/* Border Color (Top) */
"BorderColorTop" = "Color de borde (superior)";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "Radio de borde (inferior izquierdo)";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "Radio de borde (inferior derecho)";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "Radio de borde (superior izquierdo)";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "Radio de borde (superior derecho)";

/* Border Style */
"BorderStyle" = "Estilo de borde";

/* Border Style (Bottom) */
"BorderStyleBottom" = "Estilo de borde (inferior)";

/* Border Style (Left) */
"BorderStyleLeft" = "Estilo de borde (izquierdo)";

/* Border Style (Right) */
"BorderStyleRight" = "Estilo de borde (derecho)";

/* Border Style (Top) */
"BorderStyleTop" = "Estilo de borde (superior)";

/* Border Width */
"BorderWidth" = "Anchura de borde";

/* Border Width (Bottom) */
"BorderWidthBottom" = "Anchura de borde (inferior)";

/* Border Width (Left) */
"BorderWidthLeft" = "Anchura de borde (izquierdo)";

/* Border Width (Right) */
"BorderWidthRight" = "Anchura de borde (derecho)";

/* Border Width (Top) */
"BorderWidthTop" = "Anchura de borde (superior)";

/* Shadow */
"BoxShadow" = "Sombra";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "Radio difuminado de sombra";

/* Shadow Color */
"BoxShadowColor" = "Color de sombra";

/* Shadow X Offset */
"BoxShadowXOffset" = "Desplazamiento X de sombra";

/* Shadow Y Offset */
"BoxShadowYOffset" = "Desplazamiento Y de sombra";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "Contenido editable";

/* Controls */
"Controls" = "Controles";

/* Cursor */
"Cursor" = "Cursor";

/* Depth */
"Depth" = "Profundidad";

/* Display */
"Display" = "Visualización";

/* Display Name */
"DisplayName" = "NombreMostrado";

/* Blur */
"FilterEffectBlur" = "Difuminado";

/* Brightness */
"FilterEffectBrightness" = "Brillo";

/* Contrast */
"FilterEffectContrast" = "Contraste";

/* Hue */
"FilterEffectHue" = "Matiz";

/* Saturate */
"FilterEffectSaturate" = "Saturación";

/* Sepia */
"FilterEffectSepia" = "Sepia";

/* Font Family */
"FontFamily" = "Familia tipográfica";

/* Font Size */
"FontSize" = "Tamaño de letra";

/* Italic */
"FontStyle" = "Cursiva";

/* Bold */
"FontWeight" = "Negrita";

/* Size (Height) */
"Height" = "Tamaño (altura)";

/* Inner HTML */
"InnerHTML" = "InnerHTML";

/* Origin (Left) */
"Left" = "Origen (izquierda)";

/* Letter Spacing */
"LetterSpacing" = "Espacio entre letras";

/* Line Height */
"LineHeight" = "Altura de línea";

/* Loop */
"Loop" = "Bucle";

/* Motion Path Rotation */
"MotionPathRotation" = "RotaciónTrazadoMovimiento";

/* Muted */
"Muted" = "Silenciado";

/* Opacity */
"Opacity" = "Opacidad";

/* Overflow */
"Overflow" = "Desbordamiento";

/* Padding (Bottom) */
"PaddingBottom" = "Margen (inferior)";

/* Padding (Left) */
"PaddingLeft" = "Margen (izquierdo)";

/* Padding (Right) */
"PaddingRight" = "Margen (derecho)";

/* Padding (Top) */
"PaddingTop" = "Margen (superior)";

/* Origin (Motion Path) */
"Path" = "Origen (trazado de movimiento)";

/* Position */
"Position" = "Posición";

/* Reflection Depth */
"ReflectionDepth" = "Profundidad de reflejo";

/* Reflection Offset */
"ReflectionOffset" = "Desplazamiento de reflejo";

/* Rotation Angle */
"RotationAngle" = "ÁnguloRotación";

/* Rotation Angle (X) */
"RotationAngleX" = "Ángulo de rotación (X)";

/* Rotation Angle (Y) */
"RotationAngleY" = "Ángulo de rotación (Y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "Ángulo de rotación (Z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "La rotación sigue el trazado de movimiento";

/* SRC */
"Source" = "FNT";

/* Tag Name */
"TagName" = "Nombre de etiqueta";

/* Text Align */
"TextAlign" = "Alineación del texto";

/* Text Color */
"TextColor" = "Color del texto";

/* Underline */
"TextDecoration" = "Subrayar";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "Radio difuminado de sombra de texto";

/* Text Shadow Color */
"TextShadowColor" = "Color de sombreado del texto";

/* Text Shadow X Offset */
"TextShadowXOffset" = "Desplazamiento X de sombra del texto";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "Desplazamiento Y de sombra del texto";

/* Origin (Top) */
"Top" = "Origen (superior)";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "Desplazamiento origen X de transformación";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "Desplazamiento origen Y de transformación";

/* User Select */
"UserSelect" = "Selección del usuario";

/* Using Motion Paths */
"UsingMotionPaths" = "Usar trazados de movimiento";

/* Video Track */
"Video Track" = "Pista de vídeo";

/* Video */
"VideoResourceGroupOid" = "Vídeo";

/* Size (Width) */
"Width" = "Tamaño (anchura)";

/* Word Spacing */
"WordSpacing" = "Espacio entre palabras";

/* Z Index */
"ZIndex" = "Índice Z";

/* On Drag Action */
"onSceneDragActionHandler" = "En acción de arrastrar";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "En acción de tecla abajo";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "En acción de tecla presionada";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "En acción de tecla arriba";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "En acción de cargar escena";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "En acción de deslizar abajo";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "En acción de deslizar a izquierda";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "En acción de deslizar a derecha";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "En acción de deslizar arriba";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "En acción de completar control temporal";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "En acción de deshacer carga de escena";

